
* {
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

a {
    color: #8ac8c7;
}

a:hover {
    color: #0080C0;
}

li {
    list-style-type: none;
}

input {
    border: 1px solid #afafad;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;
    border-radius: 4px; 
    behavior: url(js/PIE.htc);
    height: 36px;
    color: #999999;
    font-size: 17px;
    background: #fff;
    outline: none;
    position: relative;
}

.ie8 input,
.ie7 input {
    line-height: 34px;
}


input:focus {
    border: 1px solid #8ac8c7;
    -webkit-box-shadow: 0px 0px 3px #8ac8c7;
    -moz-box-shadow: 0px 0px 3px #8ac8c7;
    box-shadow: 0px 0px 3px #8ac8c7;
    color: #333333;
    behavior: url(js/PIE.htc);
}

article,
aside,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
    font-family: Arial;
}

.main {
    width: 960px;
    margin: 0 auto;
}

.page .main {
    width: 890px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.green {
    color: #8ac8c7;
}

.all-link {
    background: url(../images/all-link-bg.png) no-repeat 100% 50%;
    font-size: 15px;
    color: #303030;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'helvetica_neuethin_condensed';
    padding: 0 13px 0 0;
    letter-spacing: 1px;
}


.more {
    background: #ed1c24;
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    font-family: "Times New Roman";
    font-size: 11px;
    padding: 0px 4px 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
    -khtml-border-radius: 3px;
    border-radius: 3px;
    height: 11px;
    line-height: 1;
    display: inline-block;
    behavior: url(js/PIE.htc); 
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}


.more:hover {
    /*-webkit-box-shadow: 0px 0px 2px #f2565c;
    -moz-box-shadow: 0px 0px 2px #f2565c;
    box-shadow: 0px 0px 2px #f2565c;*/
    behavior: url(js/PIE.htc);
    padding: 0px 12px 2px 4px;
    color: #fff;
}

.shadow {
    padding: 8px;
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: 3px 3px 5px #b1b1b1;
    -moz-box-shadow: 3px 3px 5px #b1b1b1;
    box-shadow: 3px 3px 5px #b1b1b1;
    behavior: url(js/PIE.htc);
    background: #fff;
}


h1 {
    font-family: 'helvetica_neuethin_condensed';
    font-weight: normal;
    font-size: 40px;
    letter-spacing: -1px;
}

h2 {
    font-family: 'helvetica_neuethin_condensed';
    font-weight: normal;
    font-size: 33px;
    letter-spacing: -1px;
}

h3 {
    font-family: 'helvetica_neuethin_condensed';
    font-weight: normal;
    font-size: 31px;
    letter-spacing: -1px;
    color: #CA0000;
}


h4 {
    font-family: 'helvetica_neuethin_condensed';
    font-weight: normal;
    font-size: 31px;
}

h5 {
    font-size: 20px;
    color: #000;
    font-weight: normal;
}

h6 {
    font-size: 16px;
    color: #000;
    font-weight: normal;
}


p {
    font-size: 11px;
    color: #888;
}




/*---------------header--------------*/

header {
    position: relative;
    z-index: 2;
}

header .main {
    height: 121px;
}


header .logo {
    float: left;
    margin: 23px 0 0 -7px;
}

header .header-right {
    width: 475px;
    
}

header .login-here {
    background: url(../images/login-btn.png) no-repeat;
    height: 52px;
    width: 133px;
    display: inline-block;
    float: right;
    margin: 37px 0 0 14px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px;
    border-radius: 4px; 
    behavior: url(js/PIE.htc);
    
}

header .login-here:hover {
    -webkit-box-shadow: 0 0 3px #b1b1b1;
    -moz-box-shadow: 0 0 3px #b1b1b1;
    box-shadow: 0 0 3px #b1b1b1;
    behavior: url(js/PIE.htc);
}

header .search-block {
    width: 198px;
    height: 31px;
    float: right;
    position: relative;
    margin: 5px 0 0;
}

header .search-block input.input-search {
    width: 177px;
    padding: 0 10px;
    height: 30px;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #cccccc;
    font-size: 14px;
    behavior: url(js/PIE.htc);
}

header .search-block input[type='submit'] {
    height: 29px;
    width: 35px;
    position: absolute;
    background: url(../images/shearch-btn.png) no-repeat 50% 60%;
    top: -12px;
    right: 0;
    cursor: pointer;
    border: none;
}

header .sub-nav {
    float: right;
    margin: 33px 0 8px;
}

header .sub-nav ul li {
    float: left;
    color: #b5b5b5;
    font-size: 11px;
}

header .sub-nav ul li span {
    padding: 0 7px;
}

header .sub-nav ul li a {
    color: #b5b5b5;
    font-size: 11px;
    text-decoration: none;
}




header .nav-block {
    background: url(../images/main-nav-bg1.png) no-repeat 50% 0;
    height: 59px;
    width: 945px;
    padding: 19px 77px 0;
    margin: 0 auto;
    position: relative;
}

header .main-nav ul li {
    float: left;
    margin-right: 6px;
    
}

header .main-nav ul li.active a {
    color: #fff;
    font-weight: bold;
}

header .main-nav ul li a,
header .main-nav ul li span {
    color: #ffc2c2;
    font-size: 17px;
    text-decoration: none;
    cursor: pointer;
    letter-spacing: 1px;
    padding: 3px 7px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; 
    -khtml-border-radius: 5px;
    border-radius: 5px;
    behavior: url(js/PIE.htc);
}

header .main-nav ul li a:hover,
header .main-nav ul li span:hover {
    background: url(../images/hover-bg.png);
	color:#fff;	
}

header .main-nav ul li.li-drop {
    padding-bottom: 20px;
    position: relative;
}

header .main-nav ul li.li-drop:hover > .dropdown {
    display: block;
}

header .main-nav ul li .dropdown {
    display: none;
    position: absolute;
    border: 1px solid #fff;
    border-top: none;
    background: url(../images/dropdown-bg.png);
    left: 0;
    top: 36px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px; 
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding: 15px 0 15px 15px;
    behavior: url(js/PIE.htc);
}

header .main-nav ul li .dropdown.last {
    right: -150px;
    left: inherit;
}

header .main-nav ul li .dropdown ul {
    width: 173px;
    border-left: 1px solid #fff;
    float: left;
    padding-left: 1px;
    
}

header .main-nav ul li .dropdown ul li{
    padding: 5px 0 5px 15px;
    width: 90%;
    line-height: 13px;
}

header .main-nav ul li .dropdown ul li:hover {
    background: #fff;
    
}

header .main-nav ul li .dropdown ul li a {
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    padding: 0;
}

header .main-nav ul li .dropdown ul li a:hover {
    background: none;
}

header .main-nav ul li .dropdown ul li:hover a {
    color: #4c4c4c;
}

header .addthis_toolbox {
    display: inline-block;
    margin: 10px 0 0 15px;
}

header .share-social {
    width: 100px;
    float: right;
    height: 27px;
    display: inline-block;
    margin: -5px 6px 0 0;
}

header .share-social a {
    height: 28px;
    width: 28px;
    display: inline-block;
    float: right;
    margin-left: 5px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

header .share-social a:hover {
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}

header .share-social a.twitter {
	background: url(../images/twitter.png) no-repeat;
}

header .share-social a.facebook {
	background: url(../images/facebook.png) no-repeat;
}

header .share-social a.youtube {
	background: url(../images/youtube.png) no-repeat;
}
/*--------------content---------------*/


.content {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
    top: -24px;
}

.content.page {
    padding-bottom: 14px;
}


/*------------------slider-----------------------*/

.block-bg {
   height: 100px;
   width: 100%;
   position: absolute;
   z-index: 1;
   background: url(../images/gray-bg.jpg) repeat-y 50% 0;
   bottom: 0;
}

.slider-block {
    position: relative;
}

.slider-block .main {
    position: relative;
    z-index: 5;
}

.slider-block .block-bg .main {
    height: 100px;
}

.slider-block .block-bg .main .gray-bg-left {
    position: absolute;
    bottom: 0;
    left: -201px;
}

.slider-block .block-bg .main .gray-bg-right {
    position: absolute;
    bottom: 0;
    right: -189px;
}

.slides_container {
    width:960px;
    display:none;
    left: 0 !important;
}

.slides_container div { 
    width:960px; 
    height: 500px;
}


#slides img {
    display: block;
}

#slides .slide-name {
    background: url(../images/slider-h-bg.jpg) repeat-x;
    height: 100px;
    line-height: 100px;
    text-align: center;
    color: #fff;
    border-left: 1px solid #3e3e3e;
    border-right: 1px solid #3e3e3e;
}



#slides .slidesjs-previous {
    display:block;
    height:34px;
    width:15px;
    background: url(../images/slider-arrows.png) no-repeat;
    cursor: pointer;
    position: absolute;
    left: 80px;
    bottom: 34px;
    z-index: 15;
    text-indent: -999999px;
}


#slides .slidesjs-next {
    display:block;
    height:34px;
    width:15px;
    background: url(../images/slider-arrows.png) no-repeat 0 100%;
    cursor: pointer;
    position: absolute;
    right: 80px;
    bottom: 34px;
    z-index: 15;
    text-indent: -999999px;
}


/*------------------*/

.content-top {
    margin-right: 1px;
    position: relative;
    overflow: hidden;
}

.content-top .menu-block {
    background: url(../images/menu-block-bg.jpg) repeat-y 50% 0 #e8f4f4;
}

.content-top .menu-block .main {
    position: relative;
}

.content-top .menu-block .main .green-bg-left {
    position: absolute;
    top: 0;
    left: -159px
}

.content-top .menu-block .main .green-bg-right {
    position: absolute;
    top: 0;
    right: -159px
}


.content-top .menu-block menu {
    background: #8ac8c7;
    padding: 37px 45px 35px;
    overflow: hidden;
    color: #fff;
    border-left: 1px solid #6ea09f;
    border-right: 1px solid #6ea09f;
}

.content-top .menu-block menu li {
    padding: 0 32px;
    float: left;
    width: 153px;
    text-align: center;
}

.content-top .menu-block menu li img {
    margin: 0 0 20px;
    width: 153px;
    position: relative;
    left: 0;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.content-top .menu-block menu li a {
    color: #fff;
    text-decoration: none;
}


.content-top .menu-block menu li a:hover img {
    width: 168px;
    margin: 0 0 10px;
    left: -7.5px;
    top: -7.5px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}



.content-bottom {
    padding: 0 0 6px;
    display: inline-block;
    width: 100%;
}

.content.page .content-bottom {
    padding-top: 50px;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.content.page .content-bottom > .main {
    position: relative;

}

.content-bottom .block-bg-green {
    width: 100%;
    height: 322px;
    position: absolute;
    top: 0;
    background: url(../images/menu-block-bg.jpg) repeat-y 50.1% 0;
    z-index: 0;
}

.ie7 .content-bottom .block-bg-green {
    left: 0;
}


.content-bottom .block-bg-green .main {
    position: relative;
    overflow: inherit;
    width: 960px;
    background: #fff;
    height: 322px;
    left: -1px;
}

.green-bg-left-page {
    position: absolute;
    top: 0;
    left: -172px;
}

.green-bg-right-page {
    position: absolute;
    top: 0;
    right: -173px;
}


.content-bottom .sub-main {
    border-left: 1px solid #d4d4d4;
    border-right: 1px solid #d4d4d4;
    padding-top: 44px;
    width: 958px;
    position: relative;
    right: 1px;
    display: inline-block;
}

.content-bottom .sub-main:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 560px;
    bottom: 0;
    left: -1px;
    background: url(../images/border-bg.jpg) no-repeat;
    z-index: 2;
}

.content-bottom .sub-main:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 560px;
    bottom: 0;
    right: -1px;
    background: url(../images/border-bg.jpg) no-repeat;
    z-index: 2;
}


.border-left {
    height: 560px;
    width: 1px;
    background: url(../images/border-bg.jpg) no-repeat;
    display: inline-block;
    position: absolute;
    top: 100px;
    left: -37px;
}


.border-right {
    height: 560px;
    width: 1px;
    background: url(../images/border-bg.jpg) no-repeat;
    display: inline-block;
    position: absolute;
    top: 100px;
    right: -34px;
}

.top.border-left {
    top: -50px;
}

.top.border-right {
    top: -50px;
    right: -35px;
}




.post-block {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 46px;
    display: inline-block;
    width: 100%;
}

.post-photo {
    padding: 7px;
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: 3px 3px 5px #b1b1b1;
    -moz-box-shadow: 3px 3px 5px #b1b1b1;
    box-shadow: 3px 3px 5px #b1b1b1;
    margin: 4px 0 0;
    behavior: url(js/PIE.htc);
    background: #fff;
}

.post-text {
    width: 346px;
}

.post-text p {
    padding-top: 12px;
    font-size: 11px;
    color: #888888;

    line-height: 1.6;
}

.post-text p.green {
    font-size: 19px;
    color: #8ac8c7;
    line-height: 1.2;
    padding-top: 4px;
}

.post-text p.italic {
    padding-top: 18px;
}

.post-text p .more {
    margin-left: 5px;
}



.info-block {
    display: inline-block;
    padding-top: 41px;
    width: 100%;
}

.ie7 .info-block {
    padding-top: 17px;   
}

.chrome .info-block {
    padding-top: 29px;
}

.opera .info-block {
    padding-top: 29px;
}

.content.page .info-block {
    padding-top: 27px;
}



.rtlb-block {
    width: 330px;
}

.rtlb-block menu {
    clear: both;
    display: inline-block;
    margin: 3px 0 0 3px;
}

.rtlb-block menu li {
    float: left;
    padding: 4px;
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: 3px 3px 5px #b1b1b1;
    -moz-box-shadow: 3px 3px 5px #b1b1b1;
    box-shadow: 3px 3px 5px #b1b1b1;
    margin: 0 12px 7px 0;
    behavior: url(js/PIE.htc);
    background: #fff;
}

.rtlb-block menu li img {
    display: block;
}

.rtlb-block .all-link {
    text-transform: none;
    margin: 22px 22px 0 0;
}


.schools-block {
    width: 214px;
}

.schools-block .green {
    font-size: 13px;
}

.schools-block menu {
    margin: 18px 0 16px 13px;
}

.schools-block menu li {
    color: #888888;
    font-size: 11px;
    margin: 0 0 10px 0;
    list-style-type: square;
}



/*---------------------------article------------*/

article.left {
    width: 570px;
    padding-left: 35px;
}


article.left.one-column {
    width: 100%;
}

article.left > h5 {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    width: 450px;
    padding-bottom: 15px;
}

article.left > p {
    padding-bottom: 20px;
    font-size: 13px;
    line-height: 1.5;
}

/*------------------sidebar-------------------*/





.sidebar {
    width: 248px;
    padding: 0 35px;
    border-left: 1px solid #cccccc;
}

.sidebar h1 {
    padding-bottom: 10px;
}

.sidebar .view {
    margin: 12px 0 19px;
    display: inline-block;
    width: 100%;
}

.sidebar .view .view-img {
    width: 42px;
    text-align: center;
    padding-top: 3px;
}

.sidebar .view .view-img .author {
    font-size: 13px;
    color: #000;
}

.sidebar .view .view-text {
    width: 185px;
    color: #888888;
    font-size: 11px;
}

.sidebar .view .view-text .title {
    font-size: 13px;
    color: #000;
    font-weight: bold;
    padding-bottom: 8px;
    line-height: 1.3;
}

.sidebar .view .view-text p {
    line-height: 1.5;
}

.sidebar .view .more {
    margin-top: 11px;
    display: inline-block;
}

.sidebar .all-link {
    margin: 14px 0 0 -2px;
    display: inline-block;
}

.content.page .sidebar {
    padding-right: 0;
}

.content.page .sidebar .view {
    margin: 9px 0 5px;
}

.content.page .sidebar .view .more {
    margin-top: 8px;
}

/*-----------------accordion--------------*/


.accordion-block {
    margin-top: 24px;
}

.chrome .accordion-block,
.ie7 .accordion-block {
    margin-top: 32px;
}

#accordion {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #cacccc;
    behavior: url(js/PIE.htc);
}

.ui-accordion-header {
    border-bottom: 1px solid #fff;
    background: url(../images/accordion-arrow.png) no-repeat #8ac8c7 95% 26px;
    padding: 10px;
    height: 36px;
    line-height: 36px;
    color: #fff;
}

h4.ui-accordion-header:last-child {
    border-bottom: none;
}

.ui-accordion-header.ui-accordion-header-active {
    background: url(../images/accordion-arrow.png) no-repeat #add8d8 95% 153%;
}



.ui-accordion-content {
    padding: 12px 16px 33px;
    height: inherit !important;
}

.ui-accordion-content p {
    line-height: 1.9;
}





/*------------------page content-------------------*/

.content.page .content-top .breadcrumb {
    height: 60px;
    line-height: 60px;
}
.content.page .content-top .breadcrumb .main {
    width: 960px;
}


.content.page .content-top .breadcrumb menu {
    background: none;
    border-left: 1px solid #cccccc;
    border-right:  1px solid #cccccc;
    padding: 0 35px;
    margin-left: -1px;

}

.content.page .content-top .breadcrumb menu li {
    width: inherit;
    color: #b5b5b5;
    padding: 0;
    font-size: 11px;
	float:left;
}

.content.page .content-top .breadcrumb menu li a {
    color: #b5b5b5;
    font-size: 11px;
    text-decoration: none;
    margin-right: 4px;
}

.content.page .content-top .breadcrumb menu li span {
    font-size: 11px;
    color: #888888;
    margin-left: 4px;
}


.page-title {
    background: url(../images/gray-bg.jpg) repeat-y 50% 0;
    height: 70px;
    overflow: hidden;
    width: 100%;
    position: relative;
}


.page-title .main {
    background: url(../images/slider-h-bg.jpg) repeat-x;
    height: 70px;
    line-height: 70px;
    width: 960px;
    position: relative;
    border-left: 1px solid #3d3d3d;
    border-right: 1px solid #3d3d3d;
}


.gray-bg-left-page {
    position: absolute;
    bottom: 0;
    left: -200px;
}

.gray-bg-right-page {
    position: absolute;
    bottom: 0;
    right: -197px;
}


.page-title h1 {
    color: #fff;
    margin-left: 35px;
}

.page-info {
    position: relative;
    overflow: hidden;
}

.page-info .block-bg-green {
    width: 100%;
    height: 322px;
    position: absolute;
    top: 0;
    background: url(../images/menu-block-bg.jpg) repeat-y 50.1% 0;
    z-index: 0;
}

.ie7 .page-info .block-bg-green {
    left: 0;
}


.page-info .block-bg-green .main {
    position: relative;
    overflow: inherit;
    background: #fff;
    height: 322px;
}




.page-info .main {
    padding: 35px 35px 0 35px;
    position: relative;
    z-index: 5;
    background: #fff;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}

.page-info .main .border-bottom {
    width: 100%;
    border-bottom: 1px solid #ccc;
    height: 1px;
    display: inline-block;
    position: relative;
    top: 17px;
}

.page-info-text {
    width: 405px;
    margin-top: 5px;
}

.page-info-text h5{
  padding-bottom: 11px;
    border-bottom: 1px solid #ccc
}


.page-info-text p {
    font-size: 11px;
    color: #888;
    padding: 13px 0 0;
    line-height: 1.55;
}

.page-info-text .note-block {
    background: url(../images/coma-green.png) no-repeat 0 100%;
    margin: 18px 0 0;
    font-size: 19px;
    padding: 23px 0 0 77px;
    border-top: 1px solid;
}

.content.page article.left {
    padding-left: 0;
}



/*-----------------table-------------------*/



.resources-table {
    /*border-collapse: collapse;*/
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    display: block;
    border-spacing: 0;
    border-right:  1px solid #c2c2c2;
    behavior: url(js/PIE.htc);
}

.resources-table tr th {
    border: 1px solid #b9dedd;
    background: #8ac8c7;
    color: #fff;
    border-bottom: none;
    font-family: 'helvetica_neuethin_condensed';
    font-weight: normal;
    height: 50px;
    line-height: 50px;
}

.resources-table tr th.resources {
    font-size: 26px;
    -moz-border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -khtml-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
    behavior: url(js/PIE.htc);
}

.resources-table tr th.size,
.resources-table tr th.type {
    font-size: 18px;
}

.resources-table tr th.size {
    -moz-border-radius: 0 4px 0 0;
    -webkit-border-radius: 0 4px 0 0;
    -khtml-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
    behavior: url(js/PIE.htc);
}

.resources-table tr td{
    border-bottom: 1px solid #c2c2c2;
    border-left: 1px solid #c2c2c2;
    height: 33px;
    line-height: 33px;
    font-size: 13px;
    color: #7d8084;
}



.resources-table tr td img {
    margin-right: 13px;
}

.resources-table tr:last-child td:first-child{
    -moz-border-radius: 0 0 0 4px;
    -webkit-border-radius: 0 0 0 4px;
    -khtml-border-radius: 0 0 0 4px;
    border-radius: 0 0 0 4px;
    behavior: url(js/PIE.htc);
}

td.resources,
th.resources {
    width: 407px;
    padding-left: 18px;
    text-align: left;
}

td.type,
th.type {
    width: 79px;
    text-align: center;
}

td.size,
th.size {
    width: 78px;
    text-align: center;
}


/*------------tabs ------------------*/


.tabs-block {
    width: 389px;
    margin-top: 30px;
}

.ui-tabs-nav {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: -5px;
}

.ui-tabs-nav li {
    float: left;
    width: 130px;
    text-align: center;
    position: absolute;
    height: 40px;
    line-height: 40px;
    bottom: 0;
    border: 1px solid #cccccc;
    border-bottom: none;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -khtml-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background: #fff;
    behavior: url(js/PIE.htc);
}

.ui-tabs-nav li.one-li {
    left: 0;
    bottom: 0;
    z-index: 3;
}

.ui-tabs-nav li.two-li {
    right: 126px;
    bottom: 0;
    z-index: 2;
}

.ui-tabs-nav li.three-li {
    right: 0;
    bottom: 0;
    z-index: 1;
}

.ui-tabs-nav li.ui-state-active {
    background: #8ac8c7;
    height: 45px;
    line-height: 45px;
    z-index: 10;
}

.ui-tabs-nav li.ui-state-active a {
    color: #fff;
}

.ui-tabs-nav li a {
    font-size: 26px;
    color: #666666;
    text-decoration: none;
    font-family: 'helvetica_neuethin_condensed';
    outline: none;
}

.ui-tabs-panel {
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    border: 1px solid #cccccc;
    border-top: 3px solid #8ac8c7;
    padding: 22px 17px 13px;
    behavior: url(js/PIE.htc);
}

.ui-tabs-panel p {
    font-size: 13px;
    padding-bottom: 5px;
    line-height: 1.7;
}

.ui-tabs-panel p.big {
    font-size: 16px;
    padding-bottom: 11px;
    line-height: 1.2;
}

/*-------------------------*/


.info-block .list {
    width: 145px;
}

.info-block .list menu {
    margin-left: 13px;
}

.info-block .list .green {
    font-size: 13px;
    padding-bottom: 20px;
}

.info-block .list li {
    list-style-type: square;
    font-size: 11px;
    color: #888;
    padding-bottom: 9px;
}


/*------------------footer-------------------*/


.footer-top {
    background: url(../images/footer-top.jpg) repeat-y 50% 0 #fafaf8;
    height: 220px;
}

.footer-row {
    padding: 23px 0;
}

.footer-row > div {
    width: 427px;
    padding: 0 26px;
}

.footer-row .footer-login-block {
    border-right: 1px solid #b8b8b1;
}

.footer-row .footer-newsletter-block {
    border-right: 1px solid #f2f2ee;
}

.footer-row .title {
    color: #888888;
    font-size: 13px;
    height: 60px;
}

.footer-row .title h2 {
    color: #000;
}

.footer-row .title img {
    margin-right: 23px;
    
}

.footer-row .title .text p{
    font-size: 13px;
}

.footer-row form {
    margin-top: 20px;
}

.footer-row form .pass-block {
    position: relative;
}

.footer-row form .pass-block label {
    position: absolute;
    line-height: 47px;
    color: #999999;
    font-size: 17px;
    padding-left: 50px;
    left: 0;
    z-index: 2;
}

.footer-row form input.input-login,
.footer-row form input#input-pass {
    width: 136px;
    padding: 0 20px 0 50px;
    float: left;
}

.footer-row form input.input-login {
    background: url(../images/name-input.jpg) no-repeat 4px 50% #fff;
}

.footer-row form input#input-pass {
    background: url(../images/pass-input.jpg) no-repeat 4px 50% #fff;
}

.footer-row .footer-newsletter-block input {
    width: 180px;
    padding: 0 13px;
}


.footer-row a.forgot {
    color: #999999;
    float: right;
    text-decoration: none;
    margin-top: 6px;
    font-size: 13px;
}


.main input[type='submit'] {
    background: url(../images/submit-btn.jpg) repeat-x;
    border: 1px solid #a9bcbb;
    border-bottom: 1px solid #949490;
    width: 101px;
    height: 36px;
    cursor: pointer;
    margin: 13px 0 0;
    font-size: 12px;
    color: #527979;
    font-weight: bold;
    text-shadow: 0 1px 0 #aee3e3;
}


.main input[type='submit']:hover {
    -webkit-box-shadow: 0 0 3px #b1b1b1;
    -moz-box-shadow: 0 0 3px #b1b1b1;
    box-shadow: 0 0 3px #b1b1b1;
    behavior: url(js/PIE.htc);
}




.footer-bottom {
    background: url(../images/footer-bottom.jpg) repeat-x;
    height: 46px;
    width: 100%;
    color: #ffffff;
    font-size: 11px;
    line-height: 46px;
}

.footer-bottom .copy {
    float: left;
}

.footer-bottom menu li {
    float: left;
    color: #8ac8c7;
    font-size: 11px;
}

.footer-bottom menu li a {
    color: #8ac8c7;
    font-size: 11px;
    text-decoration: none;
    padding: 0 7px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.footer-bottom .powered-logo {
    margin-top: 5px;
    height: 18px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.footer-bottom menu li a:hover,
.footer-bottom .powered-logo:hover {
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}